Bug 393688 - DND Attachments from one existing message to new message
Summary: DND Attachments from one existing message to new message
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: composer (show other bugs)
Version: Git (master)
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-30 16:22 UTC by Allen Winter
Modified: 2018-05-02 11:52 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 18.04.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Allen Winter 2018-04-30 16:22:35 UTC
I have a email message with an attachment
I drag-and-drop that attachment to a composer window.

instead of adding as an attachment I see the text "attachment:2?place=header" inserted into the body of the message
Comment 1 Laurent Montel 2018-05-02 04:58:36 UTC
I confirm it...
Comment 2 Laurent Montel 2018-05-02 11:52:41 UTC
Git commit 21d0b28183d8aa2e3a4f0017c5c453347a3a50da by Laurent Montel.
Committed on 02/05/2018 at 11:52.
Pushed by mlaurent into branch 'Applications/18.04'.

Fix Bug 393688 - DND Attachments from one existing message to new message

FIXED-IN: 18.04.1

M  +1    -1    messageviewer/src/viewer/viewer_p.cpp

https://commits.kde.org/messagelib/21d0b28183d8aa2e3a4f0017c5c453347a3a50da